NSCameraUsageDescription = "L'accesso alla Camera è richiesto per scansionare documenti e per scattare foto e video. ";
NSFaceIDUsageDescription = "L'accesso al Face ID è richiesto per l'autenticazione usando il riconoscimento facciale. ";
NSLocationAlwaysUsageDescription = "Il GPS è usato per rilevare nuove foto.\nIl continuo uso del GPS in background può drasticamente diminuire la durata della batteria.";
NSPhotoLibraryUsageDescription = "L'accesso alla galleria è richiesto per condividere foto e video dal dispositivo.";
NSPhotoLibraryAddUsageDescription = "L'accesso alla galleria è richiesto per condividere foto e video dal dispositivo.";
NSMicrophoneUsageDescription = "L'accesso al microfono è richiesto per creare memo vocali.";
NSLocationWhenInUseUsageDescription = "Il GPS è usato per rilevare nuove foto. in background\nSarebbe meglio utilizzare il GPS solo durante l'uso dell'app.";
